Subject: Ticket Assigned - esc create ret req
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 11:03:46 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc create ret req g indraja                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi G Indraja ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9657617947 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:15 AM, 13th May                   Mohammed                    Hi G Indraja, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:16 AM, 13th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:16 AM, 13th May                     g indraja                    My order has been Delivered on 6 th           07:17 AM, 13th May                     g indraja                    But my order status still showing processing instead of delivered           07:17 AM, 13th May                     g indraja                    I need to return some items through online           07:17 AM, 13th May                     g indraja                    Please update my order status           07:17 AM, 13th May                     g indraja                    Order no : 9657617947           07:18 AM, 13th May                   Mohammed                   Do you want to return the item ?           07:19 AM, 13th May                     g indraja                    Hey           07:19 AM, 13th May                     g indraja                    R u there           07:19 AM, 13th May                   Mohammed                   Do you want to return the item ?           07:19 AM, 13th May                   Mohammed                   Please share with me your item name that i can create a return request for you           07:20 AM, 13th May                     g indraja                    S . please           07:20 AM, 13th May                     g indraja                    I want to return 4 items           07:21 AM, 13th May                   Mohammed                            07:21 AM, 13th May                   Mohammed                   This your order item which item do you want to return           07:22 AM, 13th May                     g indraja                    Yes.           07:22 AM, 13th May                     g indraja                    This is the one           07:22 AM, 13th May                     g indraja                    Please Creat return request           07:23 AM, 13th May                   Mohammed                   Do you want to return all the items?           07:24 AM, 13th May                     g indraja                    No           07:24 AM, 13th May                     g indraja                    Except 2 items           07:24 AM, 13th May                     g indraja                    Remaining 4 I want to return           07:24 AM, 13th May                   Mohammed                   Please share with me your item name that i can create a return request for you           07:24 AM, 13th May                     g indraja                    Leecoper checked top with short sleeves           07:25 AM, 13th May                   Mohammed                   please check the photo and share with me  item nam which you want to return.           07:25 AM, 13th May                     g indraja                    Denim jacket           07:27 AM, 13th May                     g indraja                    Floral midi           07:27 AM, 13th May                   Mohammed                   both of Denim jacket           07:28 AM, 13th May                   Mohammed                   you want to return           07:29 AM, 13th May                     g indraja                    No           07:29 AM, 13th May                     g indraja                    Only one denim jacket           07:30 AM, 13th May                     g indraja                             07:30 AM, 13th May                     g indraja                             07:30 AM, 13th May                     g indraja                             07:30 AM, 13th May                     g indraja                    These 4 need to return please           07:30 AM, 13th May                     g indraja                    Hi           07:33 AM, 13th May                   Mohammed                   we are facing technical issue for creating a return request  please contact us later.           07:33 AM, 13th May                     g indraja                    R u there           07:33 AM, 13th May                     g indraja                    What is this           07:33 AM, 13th May                     g indraja                    It's too bad           07:33 AM, 13th May                     g indraja                    I called to customer care thrice           07:33 AM, 13th May                     g indraja                    No response           07:33 AM, 13th May                     g indraja                    Now  it's tooo late, I need to return those           07:34 AM, 13th May                     g indraja                    When can I expect my problem get resolve           07:34 AM, 13th May                   Mohammed                   sir give me some time we will update your status or we will create your return request           07:34 AM, 13th May                   Mohammed                   and we will contact you through your email id .           07:34 AM, 13th May                     g indraja                    Ok, thank u so much           07:34 AM, 13th May                     g indraja                    Ok,  thank u           07:35 AM, 13th May                   Mohammed                   Is there anything else may I assist you?           07:35 AM, 13th May                     g indraja                    Please  do it as soon as possible           07:35 AM, 13th May                     g indraja                    Is there any limit to return items from the delivery date           07:35 AM, 13th May                   Mohammed                   is this email id working [email-masked]?           07:36 AM, 13th May                     g indraja                    Yes           07:36 AM, 13th May                     g indraja                    It's working           07:37 AM, 13th May                   Mohammed                   we will contact you on your email id           07:38 AM, 13th May                   Mohammed                   Is there anything else may I assist you?           07:38 AM, 13th May                     g indraja                    Ok thank u           07:38 AM, 13th May                     g indraja                    That's all           07:38 AM, 13th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:39 AM, 13th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2576384